RubyGems Navigation menu

rubocop-yast 0.0.9

This is a plugin for the RuboCop code style checker. It checks for YaST specific issues.

Versions:

  1. 0.0.9 - January 26, 2016 (15 ko)
  2. 0.0.8 - December 15, 2015 (15 ko)
  3. 0.0.6 - December 16, 2014 (16 ko)
  4. 0.0.5 - December 09, 2014 (18,5 ko)
  5. 0.0.4 - December 03, 2014 (11 ko)
Voir toutes les versions (8)

Dépendances de Runtime (2):

  • rubocop ~> 0.29.1
  • unparser ~> 0
  • Dépendances de Development (4):

    Propriétaires:

    Auteurs:

    • Ladislav Slezák

    Total de contrôle SHA 256:

    9e9937bf41067459700e20f0636e9827447b35fc36ca0df7e8285b66d3ffad39

    Total de téléchargements 13 652

    Pour cette version 2 061

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 1.9.3

    Liens: